* {
	margin: 0;
	padding: 0
}

#menu ul, #info ul, #header ul {
	list-style-type: none
}

a {
	color: #1e730b;
	text-decoration: underline
}

a:hover {
	color: #1e730b;
	text-decoration: none
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	padding: 15px 0 5px
}

h1 {
	color: #1a56a0;
	font-size: 1.95em
}

h2 {
	color: #1a56a0;
	font-size: 1.7em
}

h3 {
	color: #1a56a0;
	font-size: 1.55em
}

h4 {
	color: #1a56a0;
	font-size: 1.4em
}

h5 {
	color: #1a56a0;
	font-size: 1.1em;
	font-weight: 700
}

h6 {
	color: #1a56a0;
	font-size: 1em;
	font-weight: 700
}

img {
	border: 0
}

#left h1, #right h1, #left h2, #right h2, #left h3, #right h3, #left h4, #right h4, #left h5, #right h5, #left h6, #right h6 {
	padding: 5px 0
}

#editor_content p, .msg_editor p, .editor_mini p, #editor_content dl, .msg_editor dl, .editor_mini dl {
	padding: 5px 0
}

#editor_content ul, .msg_editor ul, .editor_mini ul, #editor_content ol, .msg_editor ol, .editor_mini ol, #editor_content dd, .msg_editor dd, .editor_mini dd {
	margin-left: 2em
}

#editor_content blockquote, .msg_editor blockquote, .editor_mini blockquote {
	margin-left: 1em
}

option {
	padding-right: .5em
}

.access, #header h1 span, .diskuze th, .logo span {
	position: absolute;
	left: -2000px;
	width: 1px;
	height: 1px;
	overflow: hidden
}

.hidden {
	display: none
}

.hidden2 {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	top: -10000px;
	left: -10000px
}

#editor_content, #kal_akci_externi, #zmena_vzhledu, #z159 {
	padding: 1em 15px
}


#ur_deska {
	padding: 1em 15px
}

#ur_form {
	background-color: #d4e4ed;
	padding: 10px;
	border: 1px solid #a3c4d7
}

#ur_form .label {
	text-align: right
}

#ur_deska h3 {
	border-bottom: 1px solid #c3c3c3;
	border-bottom-width: 3px
}

#ur_deska table {
	width: 100%
}

#ur_deska table.noarchiv {
	width: auto
}

#ur_deska table th {
	background-color: #d4e4ed;
	padding: 3px
}

#ur_deska table td.perex {
	padding-left: 19px;
	font-style: italic
}

#ur_deska .ur_deska_obsah {
	padding: 10px 0 20px
}

#ur_deska .datum {
	font-weight: 700;
	text-align: center;
	width: 8em
}

#ur_deska .ur_deska_kat {
	border-left: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	border-width: 0 0 2px 2px;
	margin-left: 30px;
	padding: 10px 0 10px 10px
}

#ur_deska .ur_deska_nokat {
	padding: 10px 0
}

#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td {
	padding: 0 3px;
	vertical-align: top
}

#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev {
	background: url(ft_pol.gif) no-repeat 3px 0;
	padding-left: 19px;
	max-width: 395px;
	word-wrap: break-word
}

#ur_deska .info {
	border-top: 1px solid #c3c3c3;
	border-top-width: 1px;
	padding: 5px 0
}

#ur_deska .info p {
	font-weight: 700;
	text-align: right
}

#ur_deska .msg_editor {
	margin-left: 30px
}

#ur_deska_detail {
	border-bottom: 1px solid #c3c3c3;
	border-bottom-width: 3px;
	margin-bottom: 10px
}



body {
	background: #fafafa;
	color: #3e3e3e;
	text-align: left;
	font: 13px 'Trebuchet MS', Arial, Verdana, Helvetica, sans-serif
}

table {
	font-size: 13px;
}